<?php
$page_link = 'list-gallery.php';
require_once('../../db.php');

require_once('../libraries-bgo/gallery-hotel-list-data.php');
require_once('../libraries-bgo/hotel-detail.php');
require_once('../libraries-bgo/hotel-amenities.php');
require_once('../libraries-bgo/hotel-photos.php');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us" xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://a9.com/-/spec/opensearch/1.1/">
    	

	<?php include('../plugins/royalslider/gallery-hotel-list.php'); ?>
    
</head>
    
<body>

    
  				<div id="gallery-t-group" class="royalSlider rsDefaultInv">
                     <?php
						$customgallery      = mysqli_query($conn, "SELECT * FROM hotel_images WHERE hotel_id = '$id' AND hotel_ima_active = '1' AND hotel_ima_deleted = '0' ");
						$customgallerytotal = mysqli_num_rows($customgallery);
						while ($customamenityData = mysqli_fetch_array($customgallery)) {
							$urlimagen = '../../bk-admin/upload_photos/images/' . $customamenityData['hotel_image_url'];
							echo "<a class='rsImg' href='$urlimagen'><img class='rsTmb' width='56' height='56' src='$urlimagen'></a>";
							
						}
					 ?>
                        
                </div>  
    

</body>
</html>